package org.amritaj.sample;

import org.amritaj.TemplateFile;

public class RepeatNest {

	public static void main(String[] args) {
		TemplateFile template = new TemplateFile("src/sample/html/RepeatNest.html");
		template.expand(System.out, new RepeatNestPO());
	}
}
